Version 2 is coming up
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Accounts

Get account details

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200Success
application/json
idstring · uuidRequired
namestringRequired
domainsstring[]Required
get/v1/account
GET /v1/account HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200Success
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "name": "text",
  "domains": [
    "text"
  ]
}

Last updated